<table><tr><td width=450>
<applet code="PartPool.class" width=200 height=200>
<param name="xstart" value="0">
<param name="xstop"  value="200">
<param name="ystart" value="0">
<param name="ystop"  value="200">
<param name="color"  value="red">
</applet>
<applet code="PartPool.class" width=200 height=200>
<param name="xstart" value="200">
<param name="xstop"  value="400">
<param name="ystart" value="0">
<param name="ystop"  value="200">
<param name="color"  value="yellow">
</applet>
<applet code="PartPool.class" width=200 height=200>
<param name="xstart" value="0">
<param name="xstop"  value="200">
<param name="ystart" value="200">
<param name="ystop"  value="400">
<param name="color"  value="blue">
</applet>
<applet code="PartPool.class" width=200 height=200>
<param name="xstart" value="200">
<param name="xstop"  value="400">
<param name="ystart" value="200">
<param name="ystop"  value="400">
<param name="color"  value="green">
</applet>
<applet code="ControlButtons.class" width=200 height=100>
</applet>
</td></tr></table>